Subject: 53rd IETF WG/BOF Scheduling - DRAFT Agenda

From: [email-masked]
Date: Wed, 30 Jan 2002 11:10:50 -0500

Please find below the DRAFT Agenda of the 53rd IETF Meeting 
which we're planning to post on the web site tomorrow.
Be noticed that this Draft Agenda is subject to change until the scheduling closes 
on Friday, February 22 at 17:00 ET.
If you have any comments or remarks, send them to [email-masked].

Dinara Suleymanova

+++

Draft Agenda of the Fifty-third IETF
March 17-22, 2002

SUNDAY, March 17, 2002
1200-1900 Registration  -  
1530-1600 Newcomer's Orientation -  
1600-1630 IETF Standards Process Orientation -  
1700-1900 Welcome Reception - 

MONDAY, March 18, 2002
0800-1930 IETF Registration -  
0800-0900 Continental Breakfast  
0900-1130 Morning Sessions 
APP apparea     Applications Open Area Meeting
INT mobileip    IP Routing for Wireless/Mobile Hosts WG
RTG idr         Inter-Domain Routing WG 
SEC msec        Multicast Security WG
TSV sipping     Session Initiation Proposal Investigation WG
		
1130-1300 Break 
1300-1500 Afternoon Sessions I
APP simple      SIP for Instant Messaging and Presence Leveraging Extensions WG
INT pana        Protocol for carrying Authentication for Network Access WG
OPS mboned      MBONE Deployment WG
RTG forces      Forwarding and Control Element Separation WG
TSV ippm        IP Performance Metrics WG
TSV rserpool    Reliable Server Pooling WG
		
1500-1530 Break (Refreshments provided) - 
1530-1730 Afternoon Sessions II
APP trade       Internet Open Trading Protocol WG
APP fax         Internet Fax WG
INT magma       Multicast & Anycast Group Membership WG
OPS ipfix       IP Flow Information Export WG
SEC ipsp        IP Security Policy WG
TSV mmusic      Multiparty Multimedia Session Control WG

1730-1930 Break
1930-2200 Evening Sessions
INT dnsext      DNS Extensions WG
INT ipv6        IP Version 6 Working Group WG
SUB ccamp       Common Control and Measurement Plane WG
TSV sip         Session Initiation Protocol WG

TUESDAY, March 19, 2002
0800-1700 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Sessions
OPS ngtrans     Next Generation Transition WG
RTG manet       Mobile Ad-hoc Networks WG
SEC smime       S/MIME Mail Security WG
SUB mpls        Multiprotocol Label Switching WG
TSV sipping     Session Initiation Proposal Investigation WG

1130-1300 Break
1300-1400 Afternoon Sessions I
RTG vrrp        Virtual Router Redundancy Protocol WG
OPS ptomaine    Prefix Taxonomy Ongoing Measurement & Inter Network Experiment WG 
TSV spirits     Service in the PSTN/IN Requesting InTernet Service WG
	
1415-1515 Afternoon Sessions II
	
1515-1545 Break (Refreshments provided) - 
1545-1645 Afternoon Sessions III
INT atommib     AToM MIB WG
INT entmib      Entity MIB WG

1700-1800 Afternoon Sessions IV
INT atommib &
OPS hubmib      AToM MIB WG & Ethernet Interfaces and Hub MIB WG

WEDNESDAY, March 20, 2002
0800-1700 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Sessions
INT ipv6        IP Version 6 Working Group WG
OPS rmonmib     Remote Network Monitoring WG
TSV avt         Audio/Video Transport WG
TSV enum        Telephone Number Mapping WG

1130-1300 Break
1300-1500 Afternoon Sessions I	
APP provreg     Provisioning Registry Protocol WG
RTG msdp        Multicast Source Discovery Protocol WG
SEC pkix        Public-Key Infrastructure (X.509) WG
TSV nfsv4       Network File System Version 4 WG
TSV sip         Session Initiation Protocol WG

1500-1530 Break (Refreshments provided) - 
1530-1730 Afternoon Sessions II
APP ndmp        Network Data Management Protocol BOF
OPS sming       Next Generation Structure of Management Information WG
		
1730-1930 Break
1930-2200 IAB Open Plenary - 
- 

2230	Late Night Session

PGP Key Signing 

THURSDAY, March 21, 2002
0800-1700 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Sessions	
APP ldapbis     LDAP (v3) Revision WG
APP vpim        Voice Profile for Internet Mail WG
INT dhc         Dynamic Host Configuration WG
TSV nsis        Next Steps in Signaling WG

1130-1300 Break
1300-1500 Afternoon Sessions I
APP ipp         Internet Printing Protocol WG
OPS bridge      Bridge MIB WG
TSV avt	        Audio/Video Transport WG
	
1500-1530 Break (Refreshments provided) - 
1530-1730 Afternoon Sessions II
APP calsch      Calendaring and Scheduling WG
SEC idwg        Intrusion Detection Exchange Format WG

1730-1930 Break
1930-2200 Open IESG Plenary - 
-

FRIDAY, March 22, 2002
0800-1000 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Sessions